#pjet-loader {display:none;}
.pjet-wrapper {width:750px;max-width:750px;}
.pjet-wrapper.mbl {width:100%;margin-top:10px;}
.pjet-wrapper .pjet-body {padding:0;margin-bottom:25px;border:2px solid #000;display:flex;width:100%;background:#eaeaea}
.pjet-wrapper .pjet-body:empty {border:none;}
.pjet-wrapper.mbl .pjet-body {display:block;border:none;}

.pjet-btn-wrap {padding-bottom:40px;}
.pjet-hdr-btn {width:250px;margin:8px 8px 0 0;padding:8px;background-color:#f5f5f5;color:#000;font-weight:bold;text-align:center;display:inline-block;cursor:pointer;}
.pjet-btn-wrap .selected {background-color:#0601ff;color:#fff;}

.pjet-wrapper ul.pjet-backorder {list-style-type:none;}
.pjet-wrapper .view-rates {
    line-height: 2em;
    color: #1979c3;
    font-size: smaller;
}

.pjet-wrapper .pjet-nav-wrapper {float:left;overflow:hidden}
.pjet-wrapper .pjet-nav-wrapper > span {display:block;width:100%;height:100%;box-sizing:border-box;border-right:2px solid #000;background:#fff}
.pjet-wrapper.mbl .pjet-nav-wrapper {overflow:visible}
.pjet-wrapper.mbl .pjet-nav-wrapper > span {display:none}
.pjet-wrapper.mbl .pjet-nav-wrapper {float:none;border-right:none;}
.pjet-wrapper ul.pjet-nav-tabs {list-style-type:none;padding-left:0;margin:0;text-align:center;}
.pjet-wrapper ul.pjet-nav-tabs .title {cursor:default;background-color:#0601ff;color:#fff;font-weight:bold;padding-left:10px;border-bottom:2px solid #000; margin: unset}
ul.pjet-nav-tabs .mbl {float:none;}
.pjet-nav-tabs li {line-height:2.93em;min-width:100px;padding:0 8px 0 0;margin:0;border-bottom:1px solid #000;cursor:pointer;background-color:#fff;color:#000;border-right:2px solid #000;}
.pjet-nav-tabs li:last-child {border-bottom:none}
.pjet-nav-tabs li.selected:last-child {border-bottom:1px solid #000}
.pjet-nav-tabs li.selected {background-color:#eaeaea;color:#000;border-right:none}
.pjet-nav-tabs li.mbl {height:auto;padding:0;text-align:center;border-bottom:none;border-top:1px solid #000;border-right:none}
.pjet-nav-tabs li.mbl:last-child {border-bottom:1px solid #000;}
.pjet-nav-tabs li.selected.mbl {background-color:#fff;color:#0601ff;border-top:2px solid #0601ff;}
.pjet-nav-tabs li.selected.mbl + li {border-top:0;}
.pjet-nav-tabs li.title {margin-bottom:0;}

.pjet-wrapper .table:not(.cart):not(.totals) {margin:0;padding:0;width:84%;}
.pjet-wrapper.mbl .table:not(.cart):not(.totals) {width:100%;}
.pjet-wrapper table.mbl {width:380px;clear:both;}

.pjet-wrapper thead {margin:0;padding:0;border:none;background-color:#0601ff;color:#fff;}
.pjet-wrapper tbody {margin:0;padding:0;border:none;}

.pjet-wrapper tr {height:3em;margin:0 0 1px;}
.pjet-wrapper tr.cheapest {background:#0a0;}
.pjet-wrapper thead tr {cursor:default;display:table-row;border-bottom:2px solid #000 !important;}
.pjet-wrapper tbody tr {background: #eaeaea}

.pjet-wrapper th {margin:0 0 1px;border:none;vertical-align:middle;}
.pjet-wrapper td {height:3em;line-height:3em;padding:1px 0 0 8px;margin:0;}
.pjet-wrapper td label span:nth-child(2) {padding:0 8px;}
.pjet-wrapper tr.mbl {width:376px;line-height:normal;border-bottom:1px solid #000}
.pjet-wrapper th.mbl {width:188px;}
.pjet-wrapper td.mbl {width:188px;height:1.5em;line-height:1.5em;text-align:left;color:#000;font-weight: normal;}
.pjet-wrapper .price-final {width:25%;text-align:right;padding-right:8px;}
.pjet-wrapper.mbl .price-final {text-align:right}
.pjet-wrapper td.mbl span.mbl {width:191px;}
.pjet-wrapper td.mbl span:nth-child(2) {display:block;}

.pjet-ftr .pjet-ftr-carrier {display:none}
.pjet-ftr img {padding:20px}

/*theme overrides*/
.opc-wrapper .shipping-address-item.selected-item {border-color:#0601ff !important;}
.opc-wrapper .shipping-address-item.selected-item:after {background:#0601ff !important;}
.opc-progress-bar-item._active > span:before {background:#0601ff !important;}
.opc-progress-bar-item._active:before {background:#0601ff !important;}
.checkout-shipping-method .action.primary,
.cart-summary .action.primary {background:#0601ff !important;border:1px solid #0601ff;}
.cart-summary .actions-toolbar > .primary button {color: #ffffff;}

/* By default we hide the store pickup. */
.table-checkout-shipping-method tr {
    display: none;
}

/* Carrier logos */
#nav-USPS > span {background:url('../images/usps-logo.svg') no-repeat center left;background-size:70px auto;padding-left:72px}
#nav-FedEx > span {background:url('../images/fedex-logo.svg') no-repeat center left;background-size:35px auto;padding-left:39px}
#nav-UPS > span {background:url('../images/ups-logo.svg') no-repeat center left;background-size:15px auto;padding-left:20px}

/* Paypal Review Page */
.paypal-review .block-order-details-view .block-content .box-order-shipping-method {width:65%;margin-bottom: unset}
.paypal-review .block-order-details-view .block-content .box-order-shipping-address,
.paypal-review .block-order-details-view .block-content .box-order-billing-address {width:25%}
.paypal-review .block-order-details-view .block-content .box-order-billing-address {float:right;padding: 0 5%}
.paypal-review .block-order-details-view {margin-bottom: unset}
.paypal-review .block-content:after {clear: unset !important;}
.paypal-review .block-order-details-view .block-content .pjet-wrapper .pjet-body { margin-bottom: unset}
